#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun May 30 17:34:56 JST 2021
maven-metadata-spigot-repo.xml.lastUpdated=1622363696567
maven-metadata-bungeecord-repo.xml.lastUpdated=1622363696529
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.lastUpdated=1609055402515
maven-metadata-acrylic-repo2.xml.lastUpdated=1622363696795
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1622363696801
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-acrylic-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
